## haskell-wherefrom-compat 0.1.1.0

=== debian/changelog ===
haskell-wherefrom-compat (0.1.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 16:06:26 -0500
