## haskell-wherefrom-compat 0.1.1.1

=== debian/changelog ===
haskell-wherefrom-compat (0.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 11:59:13 -0500
